## NAME

v.split - Split lines to shorter segments.

## KEYWORDS

vector, geometry

## SYNOPSIS

v.split
v.split help
v.split input=name output=name [length=float] [vertices=integer] [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

input=name
  Name of input vector map
output=name
  Name for output vector map
length=float
  Maximum segment length.
vertices=integer
  Maximum number of vertices in segment.

## DESCRIPTION

v.split split vector lines into shorter segments.

## SEE ALSO

v.build.polylines

## AUTHOR

Radim Blazek

Last changed: $Date: 2005/10/13 16:00:14 $

Main index - vector index - Full index